Index: c/src/lib/libcpu/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libcpu/hppa1.1/ChangeLog	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/ChangeLog	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -1,2 +1,11 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	milli/Makefile.am: Reflect having moved automake.
+	semaphore/Makefile.am: Reflect having moved automake.
+	timer/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/hppa1.1/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/Makefile.am	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -7,4 +7,4 @@
 SUBDIRS = include milli clock timer semaphore
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/hppa1.1/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/clock/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/clock/Makefile.am	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -10,6 +10,6 @@
 clock_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = clock.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/hppa1.1/include/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/include/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/include/Makefile.am	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -24,3 +24,3 @@
 EXTRA_DIST = runway.h semaphore.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/hppa1.1/milli/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/milli/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/milli/Makefile.am	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -10,6 +10,6 @@
 milli_rel_OBJECTS = $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = milli.S
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/hppa1.1/semaphore/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/semaphore/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/semaphore/Makefile.am	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -10,6 +10,6 @@
 semaphore_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = semaphore.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libcpu/hppa1.1/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/timer/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
+++ c/src/lib/libcpu/hppa1.1/timer/Makefile.am	(revision b0e2360436e8244583eb6db0f268c670a46cb804)
@@ -10,6 +10,6 @@
 timer_rel_OBJECTS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 #
@@ -26,3 +26,3 @@
 EXTRA_DIST = timer.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
